description: >
    Implement to provide the Power-On Self Test codes from the host.

properties:
    - name: Value
      type: struct[uint64,array[byte]]
      description: >
          The POST code value.
